Mariechris Pasana - Sangalang

MOTIVATION: I join the bootcamp to refresh my knowledge in coding and web development in which will boost my career :)

WORK EXP: I worked inthe BPO experience for 4 years and worked in Dubai, UAE as an OFW for 7 years.
